hwy::TestWithParamTarget Class Reference

`#include <hwy_gtest.h>`

Inheritance diagram for hwy::TestWithParamTarget:

## Protected Member Functions

void | SetUp () override
void | TearDown () override

## Member Function Documentation

## SetUp()

void hwy::TestWithParamTarget::SetUp | ( |  | ) |

inline override protected

References hwy::SetSupportedTargetsForTest().

## TearDown()

void hwy::TestWithParamTarget::TearDown | ( |  | ) |

inline override protected

References hwy::GetChosenTarget(), and hwy::SetSupportedTargetsForTest().

The documentation for this class was generated from the following file:

- hwy_gtest.h